{% extends 'nav.html' %}
<!-- {% load static %} -->
{% block content %}
    <h1 class="title">TRACK RECORDS</h1>

    <div class="pair">
        <p class="track_odd">
            OSN Komputer SMA 2018 <br>
            Juara 1 <br>
            Tingkat Kabupaten/Kota
        </p>
        <p class="track_even">
            OSN Komputer SMA 2017 <br>
            Juara 1 <br>
            Tingkat Kabupaten/Kota
        </p>
    </div>
    <div class="pair">
        <p class="track_odd">
            OSN Matematika SMP 2015 <br>
            Juara 2 <br>
            Tingkat Kabupaten/Kota
        </p>
        <p class="track_even">
            O2SN Catur Putri SMP 2014 <br>
            Juara 3 <br>
            Tingkat Kabupaten/Kota
        </p>
    </div>
    <div class="pair">
        <p class="track_odd">
            O2SN Catur Putri SD 2012 <br>
            Juara 3 <br>
            Tingkat Kecamatan
        </p>                
    </div>

    <div class="socmed">
        <img src={% static "line.png" %} alt="LINE logo" class="sym">
        <p>altschmerz</p>
    </div>
{% endblock %}